Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Java CI Import

Hello Gurus,

I have a strange requirement. I am sure its not supported by SAP but this being a POC server/sandbox we are trying to do it. Its a distributed environment

Source system: Dual stack CRM system, Basis realease 700 SP26, BBCRM 600 SP11. MS SQL 2005 SP4 database, Win 2003 server

Target System: Dual stack CRM system, Basis realease 700 SP26, BBCRM 600 SP11. MS SQL 2008SP4 database, Win 2008 R2 server

You may wonder how the target system was built as the combination is not supported by SAP. We did a in place upgrade of DB and OS. It worked and the system is running fine without any issues.

Now before we upgrade the CRM in the target system, we wanted to refresh it with latest data. Hence we restored the DB from the source to the target. ABAP system did come as expected.


We are not able to import the CI export that we took from source system, because as mentioned earlier the combination of OS/DB and NW release is not supported. I get a message. It shown below.

I am sure we wont be following this in any of the BAU systems. Its just we want to finish this POC. Is there any possiblity to skip this message and complete the import?

Thanks,

Bharath

Former Member
Former Member replied

Guys... Very Wierd.. I just tried to change the SQL DB Compatability settings to SQL2008(100) and it worked. I did try this befiore I opened this discussion, but when my colleague just tried it once again it worked So this is again the fix for the issues. Thanks to all who tried to help me out.

Regards,

Bharath

0 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question